*{margin:0;padding:0;outline:none}
html{}
img{border:0px}
body{font-family:"MyriadPro-Regular", arial;color:#000000;background:#fff}
table{border-spacing:0;border-collapse:collapse}
iframe{border:none;margin:0;width:100%; height:100%;padding:0px;}
::selection{color:#fff;background:#002666}
::-moz-selection{color:#fff;background:#002666}
a{color:#808080;text-decoration:none;transition:0.5s color}
a:hover{color:#002666;transition:0.5s}
.clear{clear:both}
header{height:103px;background:#fff;border-bottom:1px solid #edeceb;position:fixed;width:100%;z-index:1000}
nav ul{width:890px;margin:0 auto;height:103px;overflow:hidden;padding-left:130px;font-family:Myriad Pro}
nav ul li{list-style:none;float:left;padding:0px 10px 0px 10px;font-size:11px;text-transform:uppercase}
nav ul li a{padding:45px 0px 45px 0px;position:relative;display:block}
nav ul li img{margin-left:45px;margin-right:22px;margin-top:-15px!important}
nav ul li:hover{text-decoration:underline!important}
.menuActive{color:#052a6a;text-decoration:underline!important}
footer{height:76px;border:1px;z-index:20;overflow:hidden;background:rgba(256, 256, 256, 1);font-size:12px; overflow:hidden}
footer ul{margin:0 auto;width:1000px}
footer ul li{list-style:none;float:left}
footer > ul > li:first-child {color:#000;opacity:0.6;margin-left:130px;margin-top:32px;width:540px}
footer > ul > li:nth-child(2) {color:#000;margin-top:32px;width:100px}
.social{background:#dadada;transition:0.5s background;width:32px;height:32px;margin-top:22px;margin-right:9px}
.social:hover{background:#002666;transition:0.5s}
.anchor{width:20px;height:206px;display:block;position:relative;top:-103px}
.selected{color:#052a6a;text-decoration:underline}
section article{margin-top:-206px!important;margin-bottom:position:relative;display:block;z-index:10}
.clicked{position:relative;top:1px}
.slideBtns{position:relative;display:block;top:555px;width:100%;z-index:100}
.slideBtnsSep{width:360px;margin:0 auto;padding-left:440px}
.slideBtnsSep li{list-style:none;float:left;height:59px}
.slideBtnsSep li:first-child{margin-right:20px}
h2{font-family:"MyriadPro-Regular", arial;font-size:44px;direction:ltr;font-weight:normal}
h3{font-family:"MyriadPro-Regular", arial;font-size:18px;}
.Main{height:768px;margin:0 auto;overflow:hidden;min-width:1024px;min-height:497px !important}
.WhoWeAre{height:664px;background:#f1f1f1 url(../images/WhoWeAreBg.jpg);min-height:497px !important;overflow:hidden}
.WhoWeAreWrap{width:750px;margin:0 auto}
.Clients{height:664px;background:#fbfbfb url(../images/ClientsBg.jpg);width:100% !important;min-height:497px !important;overflow:hidden}
.ClientsWrap{width:800px;margin:0 auto;height:590px}
.Portfolio{height:664px;margin:0 auto;background:#002666;width:100% !important; overflow:hidden !important;min-height:497px !important}
.PortfolioWrap{width:1000px;margin:0 auto;color:#fff;position:relative;display:block;height:664px;overflow:hidden}
.WhatWeDo{height:664px;margin:0 auto;background:#ddc5ab url(../images/WhatWeDoBg.jpg);background-repeat:no-repeat;background-size:100%;min-width:1000px;width:100% !important;min-height:497px !important; overflow:hidden}
.WhatWeDoWrap{width:1000px;margin:0 auto;color:#fff}
.WhoWeAreWrap h2{color:#5c5c5c;text-align:center;padding-top:100px}
.ClientsWrap h2{color:#5c5c5c;text-align:center;padding-top:35px;padding-bottom:35px}
.WhoWeAreWrap h3{margin-top:70px;color:#5c5c5c}
.WhoWeAreWrap p{font-size:14px;color:#616161}
.WhatWeDoWrap h2{color:#fff;text-align:center;padding-top:50px}
.ClientsWrap p{font-size:14px;color:#616161;padding:0 80px 0 80px}
.circles{margin-top:40px;overflow:hidden;width:815px}
.circles li{list-style:none;float:left;padding:0px 35px 0px 0px;width:210px;text-align:center}
.circles li:nth-child(2){margin-left:30px;margin-right:30px}
.WhoWeAreText{overflow:hidden;width:815px;margin-bottom:50px}
.WhoWeAreText li{list-style:none;padding:0px 35px 0px 0px;float:left;width:210px;text-align:center;font-size:16px;color:#212121;height:80px;margin-top:30px;border-right:1px solid #dadada}
.WhoWeAreText li:nth-child(2){margin-left:30px;margin-right:30px}
.WhoWeAreText li:nth-child(3){border-right:0px !important}
.Contacts{height:588px;margin:0 auto;display:block;overflow:hidden;padding:0px !important;min-height:497px !important; overflow:hidden;width:100%}
.slide img{width:100%}
.slideTextWrap{width:100%;position:absolute;z-index:100;display:block;top:250px}
.slideText{width:775px;margin:0 auto;color:#fff}
.slideText h2{line-height:70px}
.slideText span{font-size:24px}
.ContactsMap{height:664px;overflow:hidden;background:#002666;min-height:497px !important;}
.ContactsWrap{width:335px;margin:0 auto;position:relative;top:-664px;height:489px;overflow:hidden;left:250px;overflow:hidden;padding:50px 115px 50px 50px;color:#fff;font-size:14px;display:block}
@-moz-document url-prefix(){.ContactsWrap{margin-bottom:-664px;}} /* for M.Firefox */
.ContactsWrap p{color:#bec5d3;text-align:justify;margin-bottom:20px;font-size:13px;line-height:16px}
.ContactsWrap h2{font-family:"MyriadPro-Regular", arial;font-size:24px;direction:ltr;font-weight:normal;margin-top:40px;margin-bottom:30px}
.linkGoogleMap{color:#0000FF;text-align:left; position:relative;display:block;top:-95px;margin-left:330px;color:#0a2e6c}
.colorWhite{color:#fff !important}
.ContactsText{margin-top:35px}
.ContactsText p{font-size:12px;margin-bottom:8px}
.ContactsText p a{color:#fff}
.ContactsMapBg{width:50%;float:right;height:588px;background-color:#002666;position:relative;display:block;top:-684px}
.ContactsForm{margin-bottom:15px}
.ContactsForm div:nth-child(1){float:left;width:205px;height:39px}
.ContactsForm div:nth-child(2){float:left;width:128px;height:39px}
.ContactFormInput{width:200px;height:37px!important;border:1px solid #acb9cd;background-color:rgba(256, 256, 256, 0);background-image:url(../images/ContactFormInput.jpg);color:#fff;font-family:"MyriadPro-Regular", arial;font-size:12px;font-weight:bolder;text-align:center;padding-top:0px;cursor:pointer}

.file-wrapper {
  cursor:pointer;
  display:inline-block;
  overflow:hidden;
  position:relative;

}
.file-wrapper input {
  cursor:pointer !important;
  filter:alpha(opacity=1);
  -moz-opacity:0.1;
  opacity:0.1;
  position:absolute;
  right:0;
  top:0;
  width:202px !important;
  height:37px !important;
}
.ContactFormInputBtn {
  width:202px !important;height:15px !important;border:1px solid #acb9cd;background:#002665;color:#fff;font-family:"MyriadPro-Regular", arial;font-size:12px;font-weight:bolder;text-align:center;padding-top:0px;	
  cursor:pointer !important;
  display:inline-block;
  font-weight:bold;
  padding:11px 0px;
  text-align:center;
}
::-webkit-file-upload-button { cursor:pointer; }


.ch-info-wrap{}
.btnSend{width:120px;height:39px;background:#405c8c;border:0px;color:#fff;font-family:"MyriadPro-Regular", arial;font-size:12px;font-weight:bolder;transition:0.5s background}
.btnSend:hover{background:#22447e;transition:0.5s;color:#fff;cursor:pointer}
.contactEmail{top:3px; position:relative}
.contacts247{margin:0 auto;width:114px;height:46px;margin-bottom:-46px}
.clientsSlider{width:760px !important;margin-left:20px}
.portfolioSlider{margin-left:110px;width:768px !important; height:664px !important;position:relative;display:block;overflow:hidden !important}
.portfolioSlider ul{height:664px !important;position:relative;display:block;overflow:hidden !important}
.portfolioSlider li:first-child div{width:768px !important;height:450px}
.portfolioSlider li:nth-child(2) div{width:768px !important;height:450px}
.portfolioSlider li:nth-child(3) div{width:768px !important;height:450px}
.portfolioSlider li:nth-child(4) div{width:768px !important;height:450px}
.CC{height:475px;margin-left:55px;width:750px !important}
.PB{height:664px !important; width:768px!important; overflow:hidden !important;font-family:"MyriadPro-Regular", arial}
.PB span{float:left;width:256px;height:166px;overflow:hidden;min-height:125px;background-position:bottom !important; }
span.portfolioSliderBgOpacity{background:rgba(0, 38, 102, 0.4);padding-top:125px;padding-left:20px;height:156px;font-family:"MyriadPro-Regular", arial;color:#fff;font-size:18px;transition:0.5s background;height:51px !important}
span.portfolioSliderBgOpacity:hover{background:rgba(0, 38, 102, 0.0);transition:0.5s}
.WhatWeDoServices{margin-left:109px;margin-top:23px;height:491px;overflow:hidden}
.WhatWeDoServices div{width:170px;float:left;background:rgba(255, 255, 255, 0.8);margin-right:1px;margin-bottom:1px;font-size:18px;font-family:"MyriadPro-Regular", arial;transition:0.5s background;text-align:center;padding:152px 43px 0px 43px;line-height:19px;overflow:hidden;min-height:37px}
.WhatWeDoServices a:nth-child(1) div{background-image:url(../images/iconServices1.png);color:#000;transition:0.5s color}
.WhatWeDoServices a:nth-child(1) div:hover{background-image:url(../images/iconServices1hover.png);color:#fefefe;text-decoration:underline;transition:0.5s}
.WhatWeDoServices a:nth-child(2) div{background-image:url(../images/iconServices2.png);color:#000;transition:0.5s color}
.WhatWeDoServices a:nth-child(2) div:hover{background-image:url(../images/iconServices2hover.png);color:#fefefe;text-decoration:underline;transition:0.5s}
.WhatWeDoServices a:nth-child(3) div{background-image:url(../images/iconServices3.png);color:#000;transition:0.5s color}
.WhatWeDoServices a:nth-child(3) div:hover{background-image:url(../images/iconServices3hover.png);color:#fefefe;text-decoration:underline;transition:0.5s}
.WhatWeDoServices a:nth-child(4) div{background-image:url(../images/iconServices4.png);color:#000;transition:0.5s color}
.WhatWeDoServices a:nth-child(4) div:hover{background-image:url(../images/iconServices4hover.png);color:#fefefe;text-decoration:underline;transition:0.5s}
.WhatWeDoServices a:nth-child(5) div{background-image:url(../images/iconServices5.png);color:#000;transition:0.5s color}
.WhatWeDoServices a:nth-child(5) div:hover{background-image:url(../images/iconServices5hover.png);color:#fefefe;text-decoration:underline;transition:0.5s}
.WhatWeDoServices a:nth-child(6) div{background-image:url(../images/iconServices6.png);color:#000;transition:0.5s color}
.WhatWeDoServices a:nth-child(6) div:hover{background-image:url(../images/iconServices6hover.png);color:#fefefe;text-decoration:underline;transition:0.5s}
.WhatWeDoServices div:hover{background:rgba(0, 38, 102, 1);transition:0.5s}
.ServicesMarketingWrap{position:relative;display:block;top:-491px;width:770px;left:109px;height:491px;overflow:hidden}
.ServicesMarketingBg{width:256px;height:245px;background-color:#002666}
.ServicesMarketingBgWrap{width:width:770px;height:491px}
.ServicesMarketing{position:relative;display:block;top:-491px;width:770px;height:491px}
.ServicesMarketing div:nth-child(1){background-image:url(../images/iconServices1hover.png);background-repeat:no-repeat;width:170px;height:96px;font-size:18px;font-family:"MyriadPro-Regular", arial;text-align:center;padding:149px 43px 0px 43px;margin:0 auto}
.ServicesCreativeWrap{position:relative;display:block;top:-491px;width:770px;left:109px;height:491px;overflow:hidden}
.ServicesCreativeBg{margin:0 auto;width:256px;height:245px;background-color:#002666}
.ServicesCreativeBgWrap{width:width:770px;height:491px}
.ServicesCreative{position:relative;display:block;top:-491px;width:770px;height:491px}
.ServicesCreative div:nth-child(1){background-image:url(../images/iconServices2hover.png);background-repeat:no-repeat;width:170px;height:96px;font-size:18px;font-family:"MyriadPro-Regular", arial;text-align:center;padding:149px 43px 0px 43px;margin:0 auto}
.ServicesConnectWrap{position:relative;display:block;top:-491px;width:770px;left:109px;height:491px;overflow:hidden}
.ServicesConnectBg{float:right;width:256px;height:245px;background-color:#002666}
.ServicesConnectBgWrap{width:width:770px;height:491px}
.ServicesConnect{position:relative;display:block;top:-491px;width:770px;height:491px}
.ServicesConnect div:nth-child(1){background-image:url(../images/iconServices3hover.png);background-repeat:no-repeat;width:170px;height:96px;font-size:18px;font-family:"MyriadPro-Regular", arial;text-align:center;padding:149px 43px 0px 43px;margin:0 auto}
.ServicesEventsWrap{position:relative;display:block;top:-491px;width:770px;left:109px;height:491px;overflow:hidden}
.ServicesEventsBg{position:absolute;bottom:0px;width:256px;height:245px;background-color:#002666}
.ServicesEventsBgWrap{width:width:770px;height:491px}
.ServicesEvents{position:relative;display:block;top:-491px;width:770px;height:491px}
.ServicesEvents div:nth-child(1){background-image:url(../images/iconServices4hover.png);background-repeat:no-repeat;width:170px;height:96px;font-size:18px;font-family:"MyriadPro-Regular", arial;text-align:center;padding:149px 43px 0px 43px;margin:0 auto}
.ServicesSupportWrap{position:relative;display:block;top:-491px;width:770px;left:109px;height:491px;overflow:hidden}
.ServicesSupportBg{width:256px;height:245px;background-color:#002666;margin:0 auto}
.ServicesSupportBgWrap{width:770px;height:491px}
.ServicesSupportBgWrapTd{width:770px;height:491px;vertical-align:bottom}
.ServicesSupport{position:relative;display:block;top:-491px;width:770px;height:491px}
.ServicesSupport div:nth-child(1){background-image:url(../images/iconServices5hover.png);background-repeat:no-repeat;width:170px;height:96px;font-size:18px;font-family:"MyriadPro-Regular", arial;text-align:center;padding:149px 43px 0px 43px;margin:0 auto}
.ServicesDigitalWrap{position:relative;display:block;top:-491px;width:770px;left:109px;height:491px;overflow:hidden}
.ServicesDigitalBg{position:absolute;bottom:0px;right:0px;width:256px;height:245px;background-color:#002666}
.ServicesDigitalBgWrap{width:width:770px;height:491px}
.ServicesDigital{position:relative;display:block;top:-491px;width:770px;height:491px}
.ServicesDigital div:nth-child(1){background-image:url(../images/iconServices6hover.png);background-repeat:no-repeat;width:170px;height:96px;font-size:18px;font-family:"MyriadPro-Regular", arial;text-align:center;padding:149px 43px 0px 43px;margin:0 auto}
.ServicesContent{width:640px;height:232px;margin-left:65px;border-top:1px solid #001e52;padding-top:60px;overflow:hidden}
.ServicesContent ul{columns:305px 2;column-gap:25px;-webkit-columns:305px 2;-webkit-column-gap:25px;-moz-columns:305px 2;-moz-column-gap:25px;color:#fff;font-size:13.5px; height:130px}
.ServicesContent ul li{padding-left:15px;margin-bottom:15px;background:url(../images/liCircle.png);background-repeat:no-repeat;list-style:none;}
.btnBack{width:26px;height:45px;position:relative;display:block;top:-430px;left:60px;z-index:100;background-image:url(../images/btnBack.png);transition:0.5s background;cursor:pointer;background-repeat:no-repeat}
.btnBack:hover{background-image:url(../images/btnBackhover.png);transition:0.5s}
.opacity0{opacity:0}
.opacity1{opacity:1}
.displayNo{display:none}
.displayYes{display:block}
.portfolioWrap{width:1024px;margin:0 auto;min-height:497px !important;overflow:hidden}
.uuppsWrap{background:#f1f1f1 url(../images/WhoWeAreBg.jpg);min-height:590px !important;overflow:hidden;text-align:center}
.uuppsWrap a{color:#0c306d;text-decoration:underline;font-size:12px;font-family:arial}
.btnPageBackArea{width:1024px;height:38px;font-family:"MyriadPro-Regular", arial;color:#5c5c5c;font-size:30px;padding-left:128px;padding-top:50px}
.btnPageBack{position:relative;top:-88px;overflow:hidden;display:block;width:128px;height:138px;margin-bottom:-88px}
.portfolioMain{width:767px;margin-left:126px;margin-top:0px;position:relative;z-index:100;border-top:1px solid #efefed}
.portfolioBlockMain{float:left;margin-left:50px;margin-top:80px;width:585px}
.portfolioBlockMain p{font-size:14px;font-family:"MyriadPro-Regular", arial;color:#616161}
.pageTitle{font-family:"MyriadPro-Regular", arial;color:#5c5c5c;font-size:24px;margin-bottom:20px;margin-top:30px}
.portfolioMain p{font-size:14px;color:#616161}
.circle{width:205px!important;height:225px;float:left;margin-left:0px;margin-right:10px;min-width:205px;min-height:180px}
.pageSlider {width:768px !important; display:block; height:500px }
.pageSlider ul{height:500px !important; position:relative;display:block;overflow:hidden !important; }
.pageSlider li {float:left}
.nav-list-example{width:624px !important; height:500px !important; position:relative; display:block; overflow:hidden}
.nav-list-example div{list-style:none;width:202px;height:236px;float:left;margin-right:24px;position:relative}
.nav-list-example div div{width:132px;height:132px;overflow:hidden;background:white;position:absolute;top:0;left:0}
.nav-list-example div div.front {margin-top:20px;background-color:#fff;text-align:center;border:1px solid #e1e1e1;width:200px;height:200px;border-radius:50%}
.nav-list-example div div.back {margin-top:20px;background-color:#002666;border-radius:50%;text-align:center;width:200px;height:200px;min-width:170px;min-height:170px;max-width:200px;max-height:200px}
.circlesBlock{width:202px;height:236px;margin-right:25px;float:left}
.tableLogo,.tableInfo{width:100%;height:100%}
.tableInfo p{color:#fff;margin:0px;padding:0px 10px 0px 10px}
.tableInfo{}
.CC ul{}